List ingestion jobs for a context
List ingestion jobs for a context
Use this endpoint to retrieve all ingestion jobs for a specific reconciliation context. You can sort the results by various fields. The response uses cursor-based pagination.
GET
List ingestion jobs for a context
Authorizations
Bearer token authentication (format: "Bearer {token}")
Headers
A unique identifier for tracing the request across services.
Path Parameters
The unique identifier of the reconciliation context.
Query Parameters
The maximum number of items to include in the response.
Required range:
1 <= x <= 200The cursor value for retrieving the next page of results.
The order used to sort the results.
Available options:
asc, desc The field used to sort the results.
Available options:
id, created_at, started_at, completed_at, status Response
Indicates that the request was successful and the response contains the expected data.

